<html ng-app="RestSheet">
<head>
    <title>Welcome - Restsheet</title>
    <!-- Stylesheets-->
    <link href="/bower_components/skeleton/css/normalize.css" type="text/css" rel="stylesheet"/>
    <link href="/bower_components/skeleton/css/skeleton.css" type="text/css" rel="stylesheet"/>
    <link href="/bower_components/font-awesome/css/font-awesome.css" type="text/css" rel="stylesheet"/>
    <link href="/stylesheets/style.css" type="text/css" rel="stylesheet"/>

    <!--Scripts-->
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="bower_components/ng-file-upload/ng-file-upload.js"></script>
    <script src="build/index.js"></script>
</head>
<body>
<div id="topbar">
    <div id="branding"> RestSheet </div>
    <nav>
        <ul>
            <li><a href="#">Editor</a></li>
            <li><a href="#">API Console</a></li>
            <li><a href="#">Settings</a></li>
        </ul>
        <div class="u-cf"></div>
    </nav>
</div>
<div ui-view id="main-app-body">
</div>
</body>
</html>